pimcore:
    general:
        domain: dazzap.ultinova.be
        redirect_to_maindomain: false
        valid_languages:
            - en
            - fr
            - nl
        fallback_languages:
            en: ''
            fr: ''
            nl: ''
        required_languages:
            - en
            - fr
        default_language: nl
        debug_admin_translations: false
    documents:
        versions:
            days: null
            steps: null
        error_pages:
            default: ''
            localized:
                en: ''
                fr: ''
                nl: ''
    objects:
        versions:
            days: null
            steps: null
    assets:
        versions:
            days: null
            steps: null
    email: {  }
